MySQL Forums
Forum List  »  Utilities

Mac OS X 10.11.3 (El Capitan)
Posted by: John Millar
Date: February 20, 2016 01:07PM

Like other users I am unable to install MySQL Utilities 1.5.6 or earlier; I also tried to install MySQL Connector/Python 2.1.3 (as suggested earlier in the thread on this issue OS X 10.11.1 (El Capitan) but that also failed.

Can we not downgrade to an earlier OS X such as Yosemite, or such other OS X which was compatible with MySQL Utilities and MySQL Connector/Python?

Options: ReplyQuote


Subject
Views
Written By
Posted
8831
November 05, 2015 11:08PM
14378
November 06, 2015 09:52AM
2942
December 02, 2015 04:32PM
2380
January 15, 2016 10:45AM
Mac OS X 10.11.3 (El Capitan)
2930
February 20, 2016 01:07PM
1625
March 29, 2016 11:49AM
1433
April 07, 2016 01:41PM
1474
April 14, 2016 06:46AM
1452
June 03, 2016 07:46PM
1252
April 27, 2016 11:42AM
1268
May 04, 2016 11:42AM
873
July 21, 2016 08:09PM
931
July 25, 2016 07:03AM
636
October 12, 2016 09:06AM
645
October 18, 2016 06:35AM
634
November 12, 2016 10:30PM
603
November 14, 2016 03:55PM
580
November 15, 2016 11:42AM
776
November 21, 2016 03:11PM
580
December 06, 2016 08:34PM
565
December 12, 2016 12:55PM
735
November 14, 2016 07:38AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.